import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  DiscardedDisposalComponent } from './ DiscardedDisposal.component';

describe(' DiscardedDisposalComponent', () => {
  let component:  DiscardedDisposalComponent;
  let fixture: ComponentFixture< DiscardedDisposalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  DiscardedDisposalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( DiscardedDisposalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
